@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
div, section, p, pre, ul, ol, li, span, h1,h2,h3,h4,h5,h6, strong, nav, header, footer, a, .default-form .form-group input[type="text"], .default-form .form-group textarea, .default-form .form-group input[type="email"] {
  font-family: 'Tajawal', sans-serif !important;
}


body {
  direction: rtl;
  text-align: right;
}

.thm-swiper__slider,
.owl-carousel {
  direction: ltr;
}

.main-header .header-upper .logo-box {
  float: right;
}

.main-header .other-links {
  float: left;
}

.main-header .other-links .search-btn,
.main-header .other-links .link-box {
  float: right;
}

.main-header .other-links .search-btn {
  padding-right: 0;
  margin-right: 0;
  margin-left: 50px;
  padding-left: 50px;
  border-right: 0;
  border-left-width: 1px;
}

.main-header .other-links .link-box .link {
  padding-left: 0;
  text-align: right;
  padding-right: 60px;
}

.main-header .other-links .link-box .link .icon {
  left: auto;
  right: 0;
}

.about-section .text-column .inner {
  padding-left: 0;
}

@media (min-width: 1200px) {
  .about-section .text-column .inner {
    padding-right: 60px;
  }
}

.about-section .image-column .inner::before {
  left: auto;
  right: 0;
}

.about-section .image-column .image-block:nth-child(1) {
  margin-left: 0;
  margin-right: 110px;
}

.about-section .image-column .image-block:nth-child(2) {
  margin-right: 0;
  margin-left: 140px;
}

.about-section .text-column .text ul li {
  padding-left: 0;
  padding-right: 35px;
}

.about-section .text-column .text ul li::before {
  left: auto;
  right: 0;
}

.about-section .text-column .text ul {
  float: right;
}

.about-section .text-column .text .since {
  float: right;
  margin-left: 0;
  margin-right: 82px;
}

.about-section .text-column .text .since::before {
  left: auto;
  right: -10px;
}

.about-section .text-column .text .since::after {
  left: auto;
  right: -42px;
}

.accordion-box .block .acc-btn {
  padding-right: 40px;
  padding-left: 60px;
}

.accordion-box .block .acc-btn::before {
  right: auto;
  left: 35px;
}

.we-do-section .featured-block {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 600px) {
  .we-do-section .featured-block {
    padding-right: 230px;
  }
}

.we-do-section .featured-block .image {
  left: auto;
  right: 0;
}

.we-do-section .progress-box .count-box {
  right: auto;
  left: -40px;
}

.we-do-section .progress-box .count-box::after {
  left: auto;
  right: 0;
  border-left-color: transparent;
  border-right-color: var(--thm-black);
}

.trusted-section .right-col .inner::before {
  left: auto;
  right: 100%;
}

.trusted-section .right-col .inner {
  padding-left: 0;
}

@media (min-width: 992px) {
  .trusted-section .right-col .inner {
    padding-right: 110px;
  }
}

.trusted-section .featured-block-two .text ul li {
  padding-left: 0;
  padding-right: 30px;
}

.trusted-section .featured-block-two {
  padding-left: 0;
}

@media (min-width: 992px) {
  .trusted-section .featured-block-two {
    padding-right: 280px;
  }
}

.trusted-section .featured-block-two .image {
  left: auto;
  right: 0;
}

.trusted-section .featured-block-two .text ul li::before {
  left: auto;
  right: 0;
}

.trusted-section .feature {
  padding-left: 0;
}

@media (min-width: 480px) {
  .trusted-section .feature {
    padding-right: 90px;
  }
}

.trusted-section .feature .count {
  left: auto;
  right: 0;
}

.testi-block .info .image {
  left: auto;
  right: 0;
}

.testi-block .info {
  padding-left: 0;
  padding-right: 100px;
}

.testi-block .icon {
  right: auto;
}

@media (min-width: 480px) {
  .testi-block .icon {
    left: 50px;
  }
}

.gallery-section .upper-row .sec-title {
  float: right;
}

.gallery-section .upper-row .filters {
  float: left;
}

.get-quote-two .info ul li .icon {
  right: 0;
  left: auto;
}

.get-quote-two .info ul li {
  padding-left: 0;
  padding-right: 85px;
}

.main-footer .newsletter-form .form-group input[type="text"],
.main-footer .newsletter-form .form-group input[type="tel"],
.main-footer .newsletter-form .form-group input[type="email"] {
  padding-right: 25px;
  padding-left: 60px;
}

.newsletter-form .form-group .theme-btn {
  right: auto;
  left: 12px;
}

.main-footer .info-widget ul li {
  padding-left: 0;
  padding-right: 32px;
}

.main-footer .info-widget ul li .icon {
  left: auto;
  right: 0;
}

.call-to-section h2 {
  float: right;
}

.call-to-section .link-box {
  float: left;
}

.call-to-section h2 br {
  display: none;
}

@media (max-width: 1199px) {
  .main-header .header-upper .logo-box {
    margin-right: 0;
    margin-left: 80px;
  }
}

.main-header .nav-outer {
  float: left;
}

.banner-one-page .banner-carousel .content-box .link-box {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.banner-one-page .banner-carousel .vid-link {
  margin-left: 0;
  margin-right: 15px;
}

@media (min-width: 376px) {
  .banner-one-page .banner-carousel .vid-link {
    margin-right: 30px;
  }
}

.main-menu .navigation > li {
  float: right;
}

@media (max-width: 479px) {
  .about-section .image-column .image-block,
  .about-section .image-column .image-block:nth-child(1),
  .about-section .image-column .image-block:nth-child(2) {
    margin: 0 0 10px;
    width: 100%;
  }
}

@media (min-width: 480px) {
  .why-us-section .feature .inner-box {
    padding-left: 0;
    padding-right: 90px;
  }
}

@media (min-width: 480px) {
  .why-us-section .feature .inner-box::before {
    left: auto;
    right: 0;
  }
}

@media (min-width: 1200px) {
  .featured-section .left-col .inner {
    padding-right: 0;
    padding-left: 30px;
  }
}

@media (min-width: 480px) {
  .features-section-two .feature {
    padding-left: 0;
    padding-right: 90px;
  }
}

@media (min-width: 480px) {
  .features-section-two .feature .count {
    left: auto;
    right: 0;
  }
}

.page-banner .bread-crumb li {
  float: right;
}

@media (min-width: 600px) {
  .page-banner .bread-crumb li {
    padding-right: 0;
    margin-right: 0;
    padding-left: 15px;
    margin-left: 15px;
  }
}

.page-banner .bread-crumb li::before {
  left: -15px;
  right: auto;
}

.header-style-seven .topbar-four .phone {
  margin-right: 0;
  margin-left: 40px;
}

.header-style-seven .topbar-four .phone span {
  margin-right: 0;
  margin-left: 10px;
}

.header-style-seven .social-links li + li {
  margin-left: 0;
  margin-right: 30px;
}

.header-style-seven .header-upper .logo-box {
  margin-right: 0;
}

.banner-section-four .auto-container .row {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.service-block-three__single .icon-box span {
  margin-right: 0;
  margin-left: 40px;
}

.about-section-three__list li {
  padding-left: 0;
  padding-right: 30px;
}

.about-section-three__list li > i {
  right: 0;
}

.about-section-three__content .progress-box .count-box {
  left: 0;
  right: auto;
}

.about-section-three__name > img {
  left: auto;
  right: 0;
}

.main-footer__three .footer-widget .post-list li > img {
  margin-right: 0;
  margin-left: 20px;
}

.main-footer__three .footer-widget .contact-list li {
  padding-left: 0;
  padding-right: 30px;
}

.main-footer__three .footer-widget .contact-list li > span {
  right: 0;
  left: auto;
}

.main-footer__three .bottom-footer .left-content p {
  border-left: 0;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  padding-left: 0;
  margin-left: 0;
  padding-right: 40px;
  margin-right: 40px;
}

.main-footer__three .bottom-footer .social-links li + li {
  margin-left: 0;
  margin-right: 40px;
}

.footer-four__social a + a {
  margin-left: 0;
  margin-right: 20px;
}

@media (min-width: 768px) {
  .footer-four__social a + a {
    margin-left: 0;
    margin-right: 40px;
  }
}

@media (min-width: 992px) {
  .brand-portfolio__item .auto-container {
    text-align: right;
  }
}

.brand-portfolio__link span {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  display: inline-block;
}

.header-style-eight .nav-outer {
  width: auto;
}
/*# sourceMappingURL=rtl.css.map */

.about-section:before {
  margin-right: -410px;
  margin-left: 0;
  left: auto;
  right: 0;
}

.main-menu .navigation > li {
  margin-left: 30px;
  margin-right: 0;
}

.number {
  direction: ltr;
  display: inline-block;
  font-family: "Teko", sans-serif !important;
}

.side-menu__social a + a {
  margin-left: 0;
  margin-right: 10px;
}

@media only screen and (max-width: 1199px) {
  .main-header .nav-outer {
    float: left !important;
  }
}

.main-header .header-upper .logo-box {
  margin-right: 0;
  margin-left: 50px;
}

.mixitup-gallery .filters li {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: unset;
}

.main-menu .navigation > li > a,
.main-menu .navigation > li > ul > li > a {
  font-size: 16px;
  font-weight: 500;
}

.banner-carousel .content-box h1 {
  font-size: 50px;
  line-height: 1.4;
}

.banner-section .left-based-text .hours ul li,
.banner-section .left-based-text .social-links ul li {
  font-size: 14px;
}

.sec-title h2 {
  font-size: 52px;
  line-height: 1.4;
}

.service-block .inner-box h6 {
  font-size: 18px;
  line-height: 1.2;
}

.sec-title h2 {
  font-size: 42px;
  line-height: 1.2;
}

.about-section .text-column .text .since .txt {
  font-size: 16px;
}

.btn-style-one .btn-title {
  letter-spacing: unset;
}

.live-section .main-image-box .title h3 {
  line-height: 1.2;
  font-size: 46px;
}

.we-do-section .featured-block .text {
  line-height: 1.8;
}

.accordion-box .block .acc-btn {
  font-weight: 500;
  font-size: 18px;
}

.accordion-box .block .content .text {
  font-size: 14px;
  line-height: 1.8;
}

.we-do-section .progress-box .bar-title {
  font-size: 18px;
  line-height: 1;
  letter-spacing: unset;
}

.sec-title h2 {
  font-size: 32px;
}

.gallery-item .cap-box .cat {
  letter-spacing: unset;
}

.fact-counter .column .inner .counter-title {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: unset;
}

.trusted-section .col-header .header-inner {
  font-size: 30px;
  line-height: 1.4;
}

.sec-title .lower-text {
  font-size: 14px;
  line-height: 1.8;
}

.trusted-section .feature h5 {
  font-size: 22px;
}

.trusted-section .feature .sub-text {
  font-size: 18px;
  letter-spacing: unset;
}

.trusted-section .featured-block-two .text ul li {
  line-height: unset;
}

.team-block .lower-box h5 a {
  font-size: 18px;
  font-weight: 600;
}

.team-block .lower-box .designation {
  font-size: 15px;
  letter-spacing: unset;
  font-weight: 500;
}

.parallax-section .content-box h2 {
  font-size: 32px;
  line-height: 1.4;
}

.default-tabs .tab-buttons .tab-btn {
  letter-spacing: unset;
}

.text {
  line-height: 1.8;
}

.agency-section .featured-block-two .text ul li {
  padding-left: 0;
  padding-right: 30px;
}

.agency-section .featured-block-two .text ul li:before {
  left: auto;
  right: 0;
}

.news-block .lower-box h5 {
  font-size: 22px;
  margin-bottom: 20px;
}

.news-block .lower-box .text {
  font-size: 15px;
}

.call-to-section h2 {
  font-size: 34px;
  margin: 25px 0px 25px;
}

.btn-style-two .btn-title {
  letter-spacing: unset;
}

.main-footer .logo-widget .text {
  font-size: 14px;
}

.main-footer .info-widget ul li a {
  font-weight: 600;
}

.main-footer .number {
  font-size: 20px;
  font-weight: 400 !important;
}

.fab {
  font-family: 'Font Awesome 5 Brands' !important;
}

.fa, .fas, .far  {
  font-family: 'Font Awesome 5 Free' !important;;
    font-weight: 900;
}

.main-footer .footer-bottom .copyright {
  font-size: 14px;
  font-weight: 600;
}

.copyright a {
  font-size: 12px;
  transition: .2s ease-in-out;
}

.copyright a:hover {
  color: #FFF;
}

.main-footer .links-widget ul li {
  font-size: 14px;
}

@media (max-width: 768px)
{
  .banner-carousel .active .content-box h1 {
    font-size: 28px;
    line-height: 1.5;
  }

  .btn-style-one .btn-title {
    font-size: 16px;
    letter-spacing: unset;
    padding: 10px 30px 6px;
  }

  .banner-carousel .content-box .sub-title {
    letter-spacing: unset;
    font-size: 18px;
  }

  .mobile-nav__container li a {
    font-size: 16px;
    letter-spacing: unset;
    line-height: 30px;
  }

  .side-menu__content p {
    color: #666767;
    font-size: 16px;
    line-height: 1.8;
  }

  .parallax-section .content-box h2 {
    font-size: 21px !important;
    line-height: 1.4 !important;
  }

  .main-footer {
    text-align: center;
  }

  .footer-widget.info-widget {
    text-align: right;
  }

  .footer-widget.info-widget h6 {
    text-align: center;
  }

  .main-footer .widgets-section {
    padding: 100px 0px 0px;
  }

  .main-footer .footer-bottom .copyright {
    font-size: 12px;
  }
}

.sidebar .call-up .phone .icon {
  padding-right: 0;
  padding-left: 15px;
}

.sidebar .services ul li a:after {
  right: auto;
  left: 0;
}

.sidebar .services ul li:after {
  left: auto;
  right: -20px;
}

.sidebar .recent-posts .post {
  padding: 7px 85px 0px 0;
}

.sidebar .recent-posts .post-thumb {
  left: auto;
  right: 0;
}

.sidebar .archives ul li a:after {
  right: auto;
  left: -1px;
}

.post-details .info-row .tags-info {
  float: none;
}

.fact-counter .column .inner:after {
  right: auto;
  left: -15px;
}

.featured-section .feature .inner-box {
  padding-left: 0;
  padding-right: 15px;
}

.featured-section .feature .inner-box:before {
  left: auto;
  right: 0;
}

.sec-title h2 .dot {
  padding-right: 7px;
  padding-left: 0;
}

.contact-two__social a + a {
  margin-right: 24px;
  margin-left: 0;
}

.trusted-section .col-header .header-inner:before {
  right: 0;
  left: auto;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.contact-info-two__card i {
  margin-left: 20px;
  margin-right: 0;
}